
Grupo 6 2019 - Feature #779

Feature # 845 (New): Prueba de Movimiento y Funcionamiento del Robot

Prueba de Movimiento básico

08/30/2019 06:24 PM - Camilo Yampara

Status: New Start date: 08/30/2019

Priority: Normal Due date: 09/08/2019

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 08/30/2019 06:29 PM - Camilo Yampara

- Subject changed from prueba de movimiento basico to Prueba de Movimiento basico

#2 - 08/30/2019 06:40 PM - Camilo Yampara

- Subject changed from Prueba de Movimiento basico to Prueba de Movimiento básico

#3 - 09/01/2019 10:06 PM - Camilo Yampara

- Due date set to 09/08/2019

#4 - 09/01/2019 10:06 PM - Camilo Yampara

- Estimated time set to 6.00

#5 - 09/04/2019 08:53 PM - Paolo Mamani

- % Done changed from 0 to 30

#6 - 09/05/2019 10:52 AM - Camilo Yampara

- Parent task set to #845

#7 - 09/06/2019 04:27 PM - Camilo Yampara

- % Done changed from 30 to 90

#8 - 09/10/2019 08:51 AM - Camilo Yampara

- % Done changed from 90 to 100

#9 - 10/15/2019 07:36 PM - Willian Herbas

- Estimated time changed from 6.00 to 3.00
